

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 11:24:15 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.228])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0N3ODYJ037561	for <[email-masked]>;
Wed, 23 Jan 2008 11:24:14 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1577609nzb.7 for
<[email-masked]>; Tue, 22 Jan 2008 19:24:12 -0800 (PST)
Received: by 10.142.225.11 with SMTP id x11mr4604111wfg.115.1201058652458; Tue,
22 Jan 2008 19:24:12 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs414824wfi; Tue,
22 Jan 2008 19:24:12 -0800 (PST)
Received: by 10.100.41.16 with SMTP id o16mr19166946ano.118.1201058651700; Tue,
22 Jan 2008 19:24:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m5si4124323roe.4.2008.01.22.19.24.07; Tue,
22 Jan 2008 19:24:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N060pR013117; Tue,
22 Jan 2008 21:23:44 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14508752 for [email-masked]; Tue,
22 Jan 2008 21:23:44 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N3Nihc001161 for
<[email-masked]>; Tue, 22 Jan 2008 21:23:44 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N3Nbr8024571 for
<[email-masked]>; Tue, 22 Jan 2008 21:23:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0N3NbvQ023250 for
<[email-masked]>; Tue, 22 Jan 2008 21:23:37 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0N3NbEc023249 for [email-masked]; Tue, 22 Jan 2008 21:23:37 -0600
Date: Tue, 22 Jan 2008 21:23:37 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220147
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

259
ATPQ40 PGUM 230323
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST WED JAN 23 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A TROUGH EXTENDS FROM EQ135E TO 3N146E TO 2N155E TO EQ160E.
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ASSOCIATED WITH THE
TROUGH CAN BE FOUND NEAR AND SOUTH OF CHUUK BETWEEN 1N AND 8N FROM
140E TO 155E.

A TRADE-WIND DISTURBANCE IS GENERATING SCATTERED SHOWERS NORTH OF
POHNPEI BETWEEN 10N AND 14N FROM 155E TO 163E.

TRADE-WIND DISTURBANCE IS PRODUCING SCATTERED SHOWERS BETWEEN KOSRAE
AND KWAJALEIN 125 MILES NORTH OF A LINE THAT STRETCHES FROM 8N162E
TO 7N165E TO 6N170E.

A COLD FRONT ENTERED THE DISCUSSION AREA NEAR 25N173E AND STRETCHED
TO 18N165E THAN CONTINUED AS A SHEAR LINE TO JUST SOUTH OF GUAM NEAR
11N145E. A THIN BAND OF LOW CLOUDS AND SHOWERS ASSOCIATED WITH THE
FRONT AND SHEAR LINE IS LOCATED ALONG AND UP TO 100 MILE NORTH OF
THE BOUNDARY.

A SECONDARY COLD FRONT STRETCHES FROM 25N168E TO 22N165E TO 25N145E.
CLOUDS AND SHOWERS CAN BE FOUND ALONG AND UP TO 200 MILES NORTH OF
THE BOUNDARY.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.